@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bebas+Neue&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.min.css');
/* font-family:"FontAwesome";
font-family: "Plus Jakarta Sans", sans-serif;*/

:root{
    --fontAwesome: 'FontAwesome';
    --heading: "Bebas Neue", serif;
    --para: "Barlow", serif;
    --white: #ffffff;
    --black: #343434;
    --red: #DB2525;
    --primary: #0096DB;
    --star: #FFA600;
    --secondary: #354a9b;
    --green: #1CAE4D;
    --black_shadow: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(26,26,26,0.7259278711484594) 40%, rgba(122,122,122,0) 82%, rgba(255,255,255,0) 100%);
    --effect: all ease-in-out 350ms;
}



/*@media only screen and (max-width: 600px) {...}
@media only screen and (min-width: 600px) {...}
@media only screen and (min-width: 768px) {...}
@media only screen and (min-width: 992px) {...}
@media only screen and (min-width: 1200px) {...}*/

@media only screen and (max-width: 500px){
    header .topbar img{ max-width: 150px; width: 100%; margin-bottom: 14px; }
    header .topbar .contact_social{ flex-direction: column; text-align: center; }
    header .topbar .contact_social .social{ margin-top: 10px; }
    .logo_nav_acc .navbar nav{ position: relative; }
    .logo_nav_acc .navbar nav button{ position: absolute; right: 0; top: 0; background-color: var(--secondary); }
    header .logo_nav_acc{ background-color: var(--black); min-height: 50px; }
    .banner .banner_content{ margin-top: 50px; }
    .partner_slide .owl-nav, .simple_cat_slide .owl-nav { width: 90%; }
    .htab_slide .htab_pslide .owl-nav, .vtab_slide .vtab_pslide .owl-nav{ top: -30%; right: 30px; }
    .htab_slide .htab_pslide .owl-nav button:not(:last-child), .vtab_slide .vtab_pslide .owl-nav button:not(:last-child){ margin-right: 40px; }
    .cat_listing .cat_list_box .clb_all_content{ transform: scale(0.5) translateX(-50%); padding: 0 20px; width: fit-content; }
    .foot_top{ text-align: center; }
    footer .foot_widget1{ padding-right: 0; }
    .cat_listing .cat_list_box{ margin-bottom: 30px; }
    .cat_listing .cat_list_box.large .clb_image .image_wrapper:before{ padding-top: 150%; }
    .why_us_counter{ flex-wrap: wrap; }
    .why_us .facility_box{ margin: 20px 0px; }
    .why_us .container > .row > div:last-child > .row > div .facility_box{ height: 100%; }
    .product_box .pbc_bttn_grp{ flex-direction: row!important; }
    .product_box .pbc_bttn_grp > a:not(:last-child){ margin-bottom: 10px; }
    /*.product_box .pb_image .pbi_cat_favquick{ position: relative; flex-direction: column-reverse; }
    .product_box .pb_image .pbi_favquick{ width: fit-content; flex-direction: row; align-items: center; }
    .product_box .pb_image .pbi_favquick > div{ padding: 0px 10px; }
    .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor{ gap: 0px; }*/
    .cat_brand_listing #filter-container{ background-color: var(--white); }
    .product_box .pb_content{ padding: 10px 10px 20px 10px; }
    .product_box .pbc_name, .product_box .pbc_price *{ font-size: 14px; line-height: 18px; }
    /*.product_box .pb_image .pbi_cat_favquick{ position: relative; flex-direction: column; width: auto; margin-bottom: 8px; }*/
    /*.product_box .pb_image .pbi_favquick{ flex-direction: row; width: min-content; height: 40px; padding: 0px 12px; }*/
    .product_box .pb_image .pbi_cat_favquick{ width: auto; margin-bottom: 8px; }
    .product_box .pb_image .pbi_cat{ display: flex; flex-direction: column; }
    .product_box .pb_image .pbi_favquick{ flex-direction: column; width: min-content; height: 40px; padding: 0px 12px; }
    .product_box .pb_image .pbi_favquick > div{ margin-right: 8px; }
    .pbi_cat_favquick .button.yith-wcqv-button{ padding: 0; }
    .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor svg.yith-wcwl-icon-svg{ max-width: 22px; margin-top: 6px; margin: 0; }
    .product_box .pb_image .pbi_cat span { font-size: 14px; font-weight: 400; background-color:#ffffff20; backdrop-filter: blur(6px); mix-blend-mode: difference; color: white; letter-spacing: 0.5px; font-family: var(--para); }
    .logo_nav_acc .site-header-menu.toggled-on .for_mobile > div:first-child{ flex-direction: column-reverse; }
    .logo_nav_acc .site-header-menu.toggled-on .for_mobile .head_social{ margin-top: 30px; }

    .banner_content h1{ font-size: 56px; margin-bottom: 0!important; }
    .banner .banner_content p { font-size: 18px; line-height: 22px; }
    .banner .banner_content .bttn{ margin-bottom: 50px; }
    .bttn { padding: 8px 16px; z-index: 0; font-size: 14px; font-weight: 500; }
    .main_banner_slide .owl-dots{ bottom: -10px; right: 15%; }

    .partner{ padding: 20px 0px; margin-bottom: 40px!important; }
    .partner .partner_slide.owl-carousel .owl-stage{ display: flex; align-items: center; }
    *, p, *::placeholder { font-size: 14px; }
    h3{ font-size: 28px; }
    h5 { font-size: 16px; font-weight: 500; }
    .about .about_text h5, .about .about_text h3, .about .about_text p{ margin-bottom: 10px; }
    .about .as_counter .counter, .why_us .why_us_counter .counter{font-size: 30px;}
    .about .as_counter p, .why_us .bs_counter p{ margin-top: 0; }
    .about .about_counter .as_counter{ padding-right: 20px; }
    .about .about_counter .as_counter:not(:last-child), .why_us .why_us_counter .bs_counter:not(:last-child){ margin-right: 20px; }
    .about .as_counter p, .why_us .bs_counter p { font-size: 20px; line-height: 20px; letter-spacing: 0.5px; }
    .about .about_counter, .why_us .why_us_counter{ margin-top: 30px; padding: 0px 60px; flex-wrap: nowrap; }
    .vtab_slide .nav-pills .nav-link, .htab_slide .nav.nav-pills .nav-link{ font-size: 18px; padding: 10px 18px; width: auto; }
    .vtab_slide .nav-pills .nav-link:not(:last-child), .htab_slide .nav.nav-pills .nav-link:not(:last-child){ margin-right: 10px; }
    /*.vtab_slide .nav.nav-pills, .htab_slide .nav.nav-pills{ overflow-x: auto; overflow-y: hidden; display: -webkit-box; display: -moz-box; width: -webkit-fill-available; }*/
    .vtab_slide .nav.nav-pills, .htab_slide .nav.nav-pills{display: flex !important; flex-direction: row !important; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; -webkit-overflow-scrolling: touch; width: 100%; justify-content: flex-start;  scroll-snap-type: x mandatory; }
    .vtab_slide .nav.nav-pills button.nav-link, .htab_slide .nav.nav-pills button.nav-link{ white-space: nowrap; scroll-snap-align: start; }
    .vtab_slide .nav.nav-pills::-webkit-scrollbar, .htab_slide .nav.nav-pills::-webkit-scrollbar { display: none; }
    .vtab_slide .tab-content{ margin-top: 20px; }
    section{ margin-bottom: 30px; }
    .htab_slide{ padding: 30px 0px; }
    .product_box .pbc_bttn_grp a, .product_box .pbc_bttn_grp a *{ font-size: 14px!important; font-weight: 500!important; line-height: 18px!important; height: fit-content; }
    .cat_listing .cat_list_box .clb_all_content p{ display: none; }
    .product_box .pb_image .pbi_favquick > a{ display: none; }
    .product_box .pbc_var{ display: none; }
    .banner_image{ display: none; }
    .partner h3{ display: none; }
    .partner .partner_slide .owl-nav{ display: none; }
    .subscription .subs_social{ text-align: center; display: none; }
    .product_box .pbc_rating_var{ display: none; }
    .cb_filter .wpfFilterWrapper{ padding: 0!important; margin-top: 0!important; }
    .cb_filter #filter-container{ max-width: calc(100% - 80px)!important; padding: 20px; border-radius: 8px; }
    footer .foot_menu ul li{ display: inline-block; width: 48%; text-align: center; }
    footer h4{ margin-bottom: 12px; margin-top: 20px; }
    footer .foot_contact .fc_single:not(:last-child), footer .foot_menu ul li:not(:last-child){ margin-bottom: 4px; }
    footer .foot_logo img{ max-width: 200px; border-radius: 6px; }
    .woocommerce.single-product .product .product_meta a{ margin: 4px 6px; }
    .woocommerce.single-product .product .product_meta .posted_in a{ font-size: 14px; font-weight: 400; }
    .woocommerce.single-product .product form.cart button { padding: 8px 15px; color: #fff; font-size: 15px; }
    .woocommerce.single-product .product form.cart .quantity .minus, .woocommerce.single-product .product form.cart .quantity .plus, .woocommerce.single-product .product .product_meta a { font-size: 14px; padding: 10px; }
}

@media only screen and (min-device-width: 601px) and (max-device-width: 767px) {}
@media only screen and (min-device-width: 769px) and (max-device-width: 991px) {}
@media only screen and (min-device-width: 992px) and (max-device-width: 1200px) {}
@media only screen and (min-device-width: 1201px) and (max-device-width: 1399px) {}